Commit 249fb3b5 authored by Javier Hern谩ndez's avatar Javier Hern谩ndez
Browse files

apps-3.8: accerciser has been ported to Python3, use py3cairo

parent 09149099
......@@ -303,10 +303,11 @@
<dependencies>
<dep package="at-spi2-atk"/> <!-- to make accerciser's gui accessible -->
<dep package="intltool"/>
<dep package="pygobject-python2"/>
<dep package="pyatspi2-python2"/>
<dep package="pygobject"/>
<dep package="pyatspi2"/>
<dep package="yelp-tools"/>
<dep package="gtk+"/>
<dep package="py3cairo"/>
</dependencies>
</autotools>
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment